Forgot your password?
typodupeerror
Security

+ - New Samba release fixes 5 critical vulnerabilities

Submitted by
An anonymous reader writes "Its time to patch your Samba installations. Five critical vulnerabilities have been fixed in the latest version that could allow attackers to gain remote root access to file servers running the vulnerable installations of Samba. With no workaround except upgrade, the vulnerability is extremely serious.

http://computerworld.com/action/article.do?command =viewArticleBasic&taxonomyName=spam__malware_and_v ulnerabilities&articleId=9019398&taxonomyId=85
http://us1.samba.org/samba/security/CVE-2007-2446. html
http://www.zerodayinitiative.com/advisories/ZDI-07 -033.html
http://www.zerodayinitiative.com/advisories/ZDI-07 -032.html
http://www.zerodayinitiative.com/advisories/ZDI-07 -031.html
http://www.zerodayinitiative.com/advisories/ZDI-07 -030.html
http://www.zerodayinitiative.com/advisories/ZDI-07 -029.html"

For every bloke who makes his mark, there's half a dozen waiting to rub it out. -- Andy Capp

Working...